Bug 1560937 - [UPDATE] automation fails on controller update, but update actually pass successfully [NEEDINFO]
Summary: [UPDATE] automation fails on controller update, but update actually pass succ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-common
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: mathieu bultel
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-27 09:58 UTC by Raviv Bar-Tal
Modified: 2018-08-20 13:00 UTC (History)
15 users (show)

Fixed In Version: openstack-tripleo-common-7.6.9-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-20 12:59:48 UTC
jamsmith: needinfo? (mbultel)


Attachments (Terms of Use)
shell scripts and logs from /home/stack (4.08 MB, application/x-tar)
2018-03-27 10:09 UTC, Raviv Bar-Tal
no flags Details
messages mistral and heat logs (14.02 MB, application/x-gzip)
2018-03-27 10:54 UTC, Raviv Bar-Tal
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:00:57 UTC
OpenStack gerrit 554986 None None None 2018-04-12 16:21:58 UTC
OpenStack gerrit 558509 None None None 2018-04-13 15:26:08 UTC

Description Raviv Bar-Tal 2018-03-27 09:58:24 UTC
Description of problem:
Update downstream CI job fails in the overcloud update stage, but the update was successful. 


Version-Release number of selected component (if applicable):
python-tripleoclient-7.3.8-1.el7ost.noarch
openstack-tripleo-common-containers-7.6.9-3.el7ost.noarch
openstack-tripleo-common-7.6.9-3.el7ost.noarch

How reproducible:
Run this job:
https://rhos-qe-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/view/DFG/view/upgrades/view/update/job/DFG-upgrades-updates-12_director-rhel-7.4-virthost-3cont_2comp_3ceph-ipv4-vxlan/


Steps to Reproduce:
1. 
2.
3.

Actual results:
Job fails

Expected results:


Additional info:

Comment 1 Raviv Bar-Tal 2018-03-27 10:09:49 UTC
Created attachment 1413645 [details]
shell scripts and logs from /home/stack

Comment 2 Raviv Bar-Tal 2018-03-27 10:54:18 UTC
Created attachment 1413669 [details]
messages mistral and heat logs

Comment 5 Marios Andreou 2018-04-02 13:11:21 UTC
please triage this we are going through the list and assigning round robin thanks (DFG:Upgrades triage call)

Comment 10 errata-xmlrpc 2018-08-20 12:59:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.